runtime: python27
api_version: 1
threadsafe: true
handlers:
    - url: /
      static_files: html/index.html
      upload: html/index.html
    - url: /(.*)
      static_files: html/\1
      upload: html/(.*)
